<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Revenue" xlink:label="ifrs-full_Revenue" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="ifrs-full_EmployeeBenefitsExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" />
    <loc xlink:type="locator" xlink:href="isof-2021-12-31.xsd#isof_RightsIssue" xlink:label="isof_RightsIssue" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfFinancialPositionAbstract" xlink:label="ifrs-full_StatementOfFinancialPositionAbstract" />
    <loc xlink:type="locator" xlink:href="isof-2021-12-31.xsd#isof_SubscriptionWarrantsBuyBacks" xlink:label="isof_SubscriptionWarrantsBuyBacks" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromIssuingShares" xlink:label="ifrs-full_ProceedsFromIssuingShares" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RevenueAndOperatingIncome" xlink:label="ifrs-full_RevenueAndOperatingIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="ifrs-full_DilutedEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:label="ifrs-full_DepreciationAndAmortisationExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:label="ifrs-full_NoncurrentLeaseLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="ifrs-full_TradeAndOtherCurrentPayables" />
    <loc xlink:type="locator" xlink:href="isof-2021-12-31.xsd#isof_OverallotmentOption" xlink:label="isof_OverallotmentOption" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Liabilities" xlink:label="ifrs-full_Liabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInOtherOperatingPayables" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInOtherOperatingPayables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceIncomeCost" xlink:label="ifrs-full_FinanceIncomeCost" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="ifrs-full_BasicEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherExpenseByNature" xlink:label="ifrs-full_OtherExpenseByNature" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherIncome" xlink:label="ifrs-full_OtherIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdditionalPaidinCapital" xlink:label="ifrs-full_AdditionalPaidinCapital" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromIssuingOtherEquityInstruments" xlink:label="ifrs-full_ProceedsFromIssuingOtherEquityInstruments" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeAbstract" xlink:label="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherAdjustmentsForNoncashItems" xlink:label="ifrs-full_OtherAdjustmentsForNoncashItems" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInOtherOperatingReceivables" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInOtherOperatingReceivables" />
    <loc xlink:type="locator" xlink:href="isof-2021-12-31.xsd#isof_IssuedSubscriptionWarrants" xlink:label="isof_IssuedSubscriptionWarrants" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherGainsLosses" xlink:label="ifrs-full_OtherGainsLosses" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfCashFlowsAbstract" xlink:label="ifrs-full_StatementOfCashFlowsAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="ifrs-full_ProfitLossAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="ifrs-full_StatementOfChangesInEquityAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceCosts" xlink:label="ifrs-full_FinanceCosts" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="ifrs-full_IntangibleAssetsOtherThanGoodwill" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:label="ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeStatementAbstract" xlink:label="ifrs-full_IncomeStatementAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ShareIssueRelatedCost" xlink:label="ifrs-full_ShareIssueRelatedCost" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentPrepaidExpenses" xlink:label="ifrs-full_CurrentPrepaidExpenses" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OperatingExpense" xlink:label="ifrs-full_OperatingExpense" />
    <loc xlink:type="locator" xlink:href="isof-2021-12-31.xsd#isof_ResultForTheYear" xlink:label="isof_ResultForTheYear" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="ifrs-full_TradeAndOtherCurrentReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AccrualsAndDeferredIncome" xlink:label="ifrs-full_AccrualsAndDeferredIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherNoncurrentFinancialAssets" xlink:label="ifrs-full_OtherNoncurrentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="ifrs-full_PropertyPlantAndEquipment" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncomeStatementAbstract" xlink:to="label_IncomeStatementAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Revenue" xlink:to="label_isof_ifrs-fullRevenue_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherIncome" xlink:to="label_isof_ifrs-fullOtherIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:to="label_isof_ifrs-fullRevenueAndOperatingIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherExpenseByNature" xlink:to="label_isof_ifrs-fullOtherExpenseByNature_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_EmployeeBenefitsExpense" xlink:to="label_isof_ifrs-fullEmployeeBenefitsExpense_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_DepreciationAndAmortisationExpense" xlink:to="label_isof_ifrs-fullDepreciationAndAmortisationExpense_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherGainsLosses" xlink:to="label_isof_ifrs-fullOtherGainsLosses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OperatingExpense" xlink:to="label_isof_ifrs-fullOperatingExpense_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="label_isof_ifrs-fullProfitLossFromOperatingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_FinanceCosts" xlink:to="label_isof_ifrs-fullFinanceCosts_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_FinanceIncomeCost" xlink:to="label_isof_ifrs-fullFinanceIncomeCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="label_isof_ifrs-fullProfitLossBeforeTax_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:to="label_isof_ifrs-fullIncomeTaxExpenseContinuingOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLoss" xlink:to="label_isof_ifrs-fullProfitLoss_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:to="label_isof_ifrs-fullProfitLossAttributableToOwnersOfParent_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_BasicEarningsLossPerShare" xlink:to="label_isof_ifrs-fullBasicEarningsLossPerShare_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_DilutedEarningsLossPerShare" xlink:to="label_isof_ifrs-fullDilutedEarningsLossPerShare_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_StatementOfFinancialPositionAbstract" xlink:to="label_StatementOfFinancialPositionAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:to="label_isof_ifrs-fullIntangibleAssetsOtherThanGoodwill_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_PropertyPlantAndEquipment" xlink:to="label_isof_ifrs-fullPropertyPlantAndEquipment_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherNoncurrentFinancialAssets" xlink:to="label_isof_ifrs-fullOtherNoncurrentFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="label_isof_ifrs-fullNoncurrentAssets_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_TradeAndOtherCurrentReceivables" xlink:to="label_isof_ifrs-fullTradeAndOtherCurrentReceivables_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeAbstract" xlink:to="label_CurrentPrepaymentsAndCurrentAccruedIncomeAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CurrentPrepaidExpenses" xlink:to="label_isof_ifrs-fullCurrentPrepaidExpenses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="label_isof_ifrs-fullCurrentAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Assets" xlink:to="label_isof_ifrs-fullAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IssuedCapital" xlink:to="label_isof_ifrs-fullIssuedCapital_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_AdditionalPaidinCapital" xlink:to="label_isof_ifrs-fullAdditionalPaidinCapital_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_RetainedEarnings" xlink:to="label_isof_ifrs-fullRetainedEarnings_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="isof_ResultForTheYear" xlink:to="label_isof_isofResultForTheYear_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Equity" xlink:to="label_isof_ifrs-fullEquity_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLeaseLiabilities" xlink:to="label_isof_ifrs-fullNoncurrentLeaseLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="label_isof_ifrs-fullNoncurrentLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_TradeAndOtherCurrentPayables" xlink:to="label_isof_ifrs-fullTradeAndOtherCurrentPayables_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_AccrualsAndDeferredIncome" xlink:to="label_isof_ifrs-fullAccrualsAndDeferredIncome_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="label_isof_ifrs-fullCurrentLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Liabilities" xlink:to="label_isof_ifrs-fullLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="label_isof_ifrs-fullEquityAndLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="label_StatementOfChangesInEquityAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Equity" xlink:to="label_isof_ifrs-fullEquity_PeriodStart" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLoss" xlink:to="label_isof_ifrs-fullProfitLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ComprehensiveIncome" xlink:to="label_isof_ifrs-fullComprehensiveIncome_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="isof_SubscriptionWarrantsBuyBacks" xlink:to="label_isof_isofSubscriptionWarrantsBuyBacks_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="isof_IssuedSubscriptionWarrants" xlink:to="label_isof_isofIssuedSubscriptionWarrants_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="isof_RightsIssue" xlink:to="label_isof_isofRightsIssue_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ShareIssueRelatedCost" xlink:to="label_isof_ifrs-fullShareIssueRelatedCost_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="isof_OverallotmentOption" xlink:to="label_isof_isofOverallotmentOption_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:to="label_isof_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Equity" xlink:to="label_isof_ifrs-fullEquity_PeriodEnd" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_StatementOfCashFlowsAbstract" xlink:to="label_StatementOfCashFlowsAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherAdjustmentsForNoncashItems" xlink:to="label_isof_ifrs-fullOtherAdjustmentsForNoncashItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="label_isof_ifrs-fullIncomeTaxesPaidRefundClassifiedAsOperatingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="label_isof_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_AdjustmentsForDecreaseIncreaseInOtherOperatingReceivables" xlink:to="label_isof_ifrs-fullAdjustmentsForDecreaseIncreaseInOtherOperatingReceivables_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_AdjustmentsForIncreaseDecreaseInOtherOperatingPayables" xlink:to="label_isof_ifrs-fullAdjustmentsForIncreaseDecreaseInOtherOperatingPayables_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="label_isof_ifrs-fullIncreaseDecreaseInWorkingCapital_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_isof_ifrs-fullCashFlowsFromUsedInOperatingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:to="label_isof_ifrs-fullPurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_isof_ifrs-fullCashFlowsFromUsedInInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:to="label_isof_ifrs-fullPaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProceedsFromIssuingOtherEquityInstruments" xlink:to="label_isof_ifrs-fullProceedsFromIssuingOtherEquityInstruments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProceedsFromIssuingShares" xlink:to="label_isof_ifrs-fullProceedsFromIssuingShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_isof_ifrs-fullCashFlowsFromUsedInFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="label_isof_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashAndCashEquivalents" xlink:to="label_isof_ifrs-fullCashAndCashEquivalents_PeriodStart" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:to="label_isof_ifrs-fullEffectOfExchangeRateChangesOnCashAndCashEquivalents_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashAndCashEquivalents" xlink:to="label_isof_ifrs-fullCashAndCashEquivalents_PeriodEnd" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_IncomeStatementAbstract" id="IncomeStatementAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Resultat</label>
    <label xlink:label="label_isof_ifrs-fullRevenue_Standard" id="isof_ifrs-fullRevenue_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Nettoomsättning</label>
    <label xlink:label="label_isof_ifrs-fullOtherIncome_Standard" id="isof_ifrs-fullOtherIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Övriga rörelseintäkter</label>
    <label xlink:label="label_isof_ifrs-fullRevenueAndOperatingIncome_Standard" id="isof_ifrs-fullRevenueAndOperatingIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Totala rörelsens intäkter</label>
    <label xlink:label="label_isof_ifrs-fullOtherExpenseByNature_Standard" id="isof_ifrs-fullOtherExpenseByNature_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Övriga externa kostnader</label>
    <label xlink:label="label_isof_ifrs-fullEmployeeBenefitsExpense_Total" id="isof_ifrs-fullEmployeeBenefitsExpense_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Personalkostnader</label>
    <label xlink:label="label_isof_ifrs-fullDepreciationAndAmortisationExpense_NegatedLabel" id="isof_ifrs-fullDepreciationAndAmortisationExpense_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="sv">och immateriella anläggningstillgångar</label>
    <label xlink:label="label_isof_ifrs-fullOtherGainsLosses_Standard" id="isof_ifrs-fullOtherGainsLosses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Övriga rörelseintäkter och rörelsekostnader</label>
    <label xlink:label="label_isof_ifrs-fullOperatingExpense_Standard" id="isof_ifrs-fullOperatingExpense_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Totala rörelsens kostnader</label>
    <label xlink:label="label_isof_ifrs-fullProfitLossFromOperatingActivities_Total" id="isof_ifrs-fullProfitLossFromOperatingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Rörelseresultat</label>
    <label xlink:label="label_isof_ifrs-fullFinanceCosts_NegatedLabel" id="isof_ifrs-fullFinanceCosts_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="sv">Finansiella kostnader</label>
    <label xlink:label="label_isof_ifrs-fullFinanceIncomeCost_Standard" id="isof_ifrs-fullFinanceIncomeCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Summa finansiella poster</label>
    <label xlink:label="label_isof_ifrs-fullProfitLossBeforeTax_Total" id="isof_ifrs-fullProfitLossBeforeTax_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Resultat efter finansiella poster</label>
    <label xlink:label="label_isof_ifrs-fullIncomeTaxExpenseContinuingOperations_Standard" id="isof_ifrs-fullIncomeTaxExpenseContinuingOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Skatt på periodens resultat</label>
    <label xlink:label="label_isof_ifrs-fullProfitLoss_Total" id="isof_ifrs-fullProfitLoss_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Årets resultat</label>
    <label xlink:label="label_isof_ifrs-fullProfitLossAttributableToOwnersOfParent_Standard" id="isof_ifrs-fullProfitLossAttributableToOwnersOfParent_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Moderbolagets aktieägare</label>
    <label xlink:label="label_isof_ifrs-fullBasicEarningsLossPerShare_Total" id="isof_ifrs-fullBasicEarningsLossPerShare_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">före utspädning (kr)</label>
    <label xlink:label="label_isof_ifrs-fullDilutedEarningsLossPerShare_Total" id="isof_ifrs-fullDilutedEarningsLossPerShare_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">efter utspädning (kr)</label>
    <label xlink:label="label_StatementOfFinancialPositionAbstract" id="StatementOfFinancialPositionAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Rapport över finansiell ställning</label>
    <label xlink:label="label_isof_ifrs-fullIntangibleAssetsOtherThanGoodwill_Standard" id="isof_ifrs-fullIntangibleAssetsOtherThanGoodwill_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Patent</label>
    <label xlink:label="label_isof_ifrs-fullPropertyPlantAndEquipment_Standard" id="isof_ifrs-fullPropertyPlantAndEquipment_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Inventarier, verktyg och nyttjanderättstillgångar</label>
    <label xlink:label="label_isof_ifrs-fullOtherNoncurrentFinancialAssets_Standard" id="isof_ifrs-fullOtherNoncurrentFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Andra långfristiga fordringar</label>
    <label xlink:label="label_isof_ifrs-fullNoncurrentAssets_Total" id="isof_ifrs-fullNoncurrentAssets_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Summa anläggningstillgångar</label>
    <label xlink:label="label_isof_ifrs-fullTradeAndOtherCurrentReceivables_Standard" id="isof_ifrs-fullTradeAndOtherCurrentReceivables_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Kundfordringar</label>
    <label xlink:label="label_CurrentPrepaymentsAndCurrentAccruedIncomeAbstract" id="CurrentPrepaymentsAndCurrentAccruedIncomeAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Kortfristiga förskottsbetalningar och kortfristiga upplupna intäkter</label>
    <label xlink:label="label_isof_ifrs-fullCurrentPrepaidExpenses_Standard" id="isof_ifrs-fullCurrentPrepaidExpenses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Förutbetalda kostnader och upplupna intäkter</label>
    <label xlink:label="label_isof_ifrs-fullCurrentAssets_Standard" id="isof_ifrs-fullCurrentAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Summa omsättningstillgångar</label>
    <label xlink:label="label_isof_ifrs-fullAssets_Standard" id="isof_ifrs-fullAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Summa tillgångar</label>
    <label xlink:label="label_isof_ifrs-fullIssuedCapital_Standard" id="isof_ifrs-fullIssuedCapital_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Aktiekapital</label>
    <label xlink:label="label_isof_ifrs-fullAdditionalPaidinCapital_Standard" id="isof_ifrs-fullAdditionalPaidinCapital_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Övrigt tillskjutet kapital</label>
    <label xlink:label="label_isof_ifrs-fullRetainedEarnings_Standard" id="isof_ifrs-fullRetainedEarnings_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Balanserat resultat</label>
    <label xlink:label="label_isof_isofResultForTheYear_Standard" id="isof_isofResultForTheYear_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Årets resultat</label>
    <label xlink:label="label_isof_ifrs-fullEquity_Standard" id="isof_ifrs-fullEquity_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Summa eget kapital</label>
    <label xlink:label="label_isof_ifrs-fullNoncurrentLeaseLiabilities_Standard" id="isof_ifrs-fullNoncurrentLeaseLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Långfristiga leasingskulder</label>
    <label xlink:label="label_isof_ifrs-fullNoncurrentLiabilities_Standard" id="isof_ifrs-fullNoncurrentLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Summa långfristiga skulder</label>
    <label xlink:label="label_isof_ifrs-fullTradeAndOtherCurrentPayables_Standard" id="isof_ifrs-fullTradeAndOtherCurrentPayables_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Leverantörsskulder</label>
    <label xlink:label="label_isof_ifrs-fullAccrualsAndDeferredIncome_Total" id="isof_ifrs-fullAccrualsAndDeferredIncome_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Upplupna kostnader och förutbetalda intäkter</label>
    <label xlink:label="label_isof_ifrs-fullCurrentLiabilities_Standard" id="isof_ifrs-fullCurrentLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Summa kortfristiga skulder</label>
    <label xlink:label="label_isof_ifrs-fullLiabilities_Standard" id="isof_ifrs-fullLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Summa skulder</label>
    <label xlink:label="label_isof_ifrs-fullEquityAndLiabilities_Standard" id="isof_ifrs-fullEquityAndLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Summa eget kapital och skulder</label>
    <label xlink:label="label_StatementOfChangesInEquityAbstract" id="StatementOfChangesInEquityAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Rapport över förändringar i eget kapital</label>
    <label xlink:label="label_isof_ifrs-fullEquity_PeriodStart" id="isof_ifrs-fullEquity_PeriodStart" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:type="resource" xml:lang="sv">Ingående eget kapital 2020-01-01</label>
    <label xlink:label="label_isof_ifrs-fullProfitLoss_Standard" id="isof_ifrs-fullProfitLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Årets resultat</label>
    <label xlink:label="label_isof_ifrs-fullComprehensiveIncome_Total" id="isof_ifrs-fullComprehensiveIncome_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Årets totalresultat</label>
    <label xlink:label="label_isof_isofSubscriptionWarrantsBuyBacks_Standard" id="isof_isofSubscriptionWarrantsBuyBacks_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Teckningsoptioner återköp</label>
    <label xlink:label="label_isof_isofIssuedSubscriptionWarrants_Standard" id="isof_isofIssuedSubscriptionWarrants_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Utfärdade teckningsoptioner</label>
    <label xlink:label="label_isof_isofRightsIssue_Standard" id="isof_isofRightsIssue_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Rights issue</label>
    <label xlink:label="label_isof_ifrs-fullShareIssueRelatedCost_Standard" id="isof_ifrs-fullShareIssueRelatedCost_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Emissionskostnader</label>
    <label xlink:label="label_isof_isofOverallotmentOption_Standard" id="isof_isofOverallotmentOption_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Over-allotment option</label>
    <label xlink:label="label_isof_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Standard" id="isof_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Summa tillskott från och värdeöverföringar till ägare</label>
    <label xlink:label="label_isof_ifrs-fullEquity_PeriodEnd" id="isof_ifrs-fullEquity_PeriodEnd" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:type="resource" xml:lang="sv">Utgående eget kapital 2020-12-31</label>
    <label xlink:label="label_StatementOfCashFlowsAbstract" id="StatementOfCashFlowsAbstract" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Rapport över kassaflöden</label>
    <label xlink:label="label_isof_ifrs-fullOtherAdjustmentsForNoncashItems_Standard" id="isof_ifrs-fullOtherAdjustmentsForNoncashItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Justering för poster som inte ingår i kassaflödet</label>
    <label xlink:label="label_isof_ifrs-fullIncomeTaxesPaidRefundClassifiedAsOperatingActivities_Standard" id="isof_ifrs-fullIncomeTaxesPaidRefundClassifiedAsOperatingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Betald inkomstskatt</label>
    <label xlink:label="label_isof_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Standard" id="isof_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">före förändringar av rörelsekapital</label>
    <label xlink:label="label_isof_ifrs-fullAdjustmentsForDecreaseIncreaseInOtherOperatingReceivables_Standard" id="isof_ifrs-fullAdjustmentsForDecreaseIncreaseInOtherOperatingReceivables_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Ökning (-)/Minskning (+) av rörelsefordringar</label>
    <label xlink:label="label_isof_ifrs-fullAdjustmentsForIncreaseDecreaseInOtherOperatingPayables_Standard" id="isof_ifrs-fullAdjustmentsForIncreaseDecreaseInOtherOperatingPayables_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Ökning (+)/Minskning (-) av rörelseskulder</label>
    <label xlink:label="label_isof_ifrs-fullIncreaseDecreaseInWorkingCapital_Standard" id="isof_ifrs-fullIncreaseDecreaseInWorkingCapital_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Förändring av rörelsekapital</label>
    <label xlink:label="label_isof_ifrs-fullCashFlowsFromUsedInOperatingActivities_Standard" id="isof_ifrs-fullCashFlowsFromUsedInOperatingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Kassaflöde från den löpande verksamheten</label>
    <label xlink:label="label_isof_ifrs-fullPurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_Standard" id="isof_ifrs-fullPurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Förvärv av materiella anläggningstillgångar</label>
    <label xlink:label="label_isof_ifrs-fullCashFlowsFromUsedInInvestingActivities_Standard" id="isof_ifrs-fullCashFlowsFromUsedInInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Kassaflöde från investeringsverksamheten</label>
    <label xlink:label="label_isof_ifrs-fullPaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_Standard" id="isof_ifrs-fullPaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Amorteringar leasingskuld</label>
    <label xlink:label="label_isof_ifrs-fullProceedsFromIssuingOtherEquityInstruments_Standard" id="isof_ifrs-fullProceedsFromIssuingOtherEquityInstruments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Teckningsoptioner, erhållen likvid</label>
    <label xlink:label="label_isof_ifrs-fullProceedsFromIssuingShares_Standard" id="isof_ifrs-fullProceedsFromIssuingShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Nyemission</label>
    <label xlink:label="label_isof_ifrs-fullCashFlowsFromUsedInFinancingActivities_Standard" id="isof_ifrs-fullCashFlowsFromUsedInFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Kassaflöde från finansieringsverksamheten</label>
    <label xlink:label="label_isof_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Standard" id="isof_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Årets kassaflöde</label>
    <label xlink:label="label_isof_ifrs-fullCashAndCashEquivalents_PeriodStart" id="isof_ifrs-fullCashAndCashEquivalents_PeriodStart" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:type="resource" xml:lang="sv">Likvida medel vid årets början</label>
    <label xlink:label="label_isof_ifrs-fullEffectOfExchangeRateChangesOnCashAndCashEquivalents_Standard" id="isof_ifrs-fullEffectOfExchangeRateChangesOnCashAndCashEquivalents_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Valutakursdifferens i likvida medel</label>
    <label xlink:label="label_isof_ifrs-fullCashAndCashEquivalents_PeriodEnd" id="isof_ifrs-fullCashAndCashEquivalents_PeriodEnd" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:type="resource" xml:lang="sv">Likvida medel vid årets slut</label>
  </labelLink>
</linkbase>